<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/style_button_stroke2"
    android:paddingTop="@dimen/content_padding_8"
    android:paddingBottom="@dimen/content_padding_8"
    android:text="@string/app_name"/>